<template>
  <p class="member-name-plate">
    <span>{{ member.firstName }} {{ member.lastName }}</span>
  </p>
</template>

<script>
export default {
  name: 'NamePlate',
  props: ['member'],
};
</script>

<style scoped>
  .member-name-plate {
    display: inline-block
  }
</style>
